package com.changda.gjjapp.zhfwpt.dto.homepage;
/**
 * 各时间段各渠道登录次数
 * @author Administrator
 *
 */
public class LoginCountDto {
	/**
	 * 网厅数量
	 */
	private String wtsl;
	/**
	 * 微信数量
	 */
	private String wxsl;
	/**
	 * 手机app数量
	 */
	private String appsl;
	/**
	 * 智能终端数量
	 */
	private String znzdsl;

	public String getZnzdsl() {
		return znzdsl;
	}

	public void setZnzdsl(String znzdsl) {
		this.znzdsl = znzdsl;
	}

	public String getWtsl() {
		return wtsl;
	}

	public void setWtsl(String wtsl) {
		this.wtsl = wtsl;
	}

	public String getWxsl() {
		return wxsl;
	}

	public void setWxsl(String wxsl) {
		this.wxsl = wxsl;
	}

	public String getAppsl() {
		return appsl;
	}

	public void setAppsl(String appsl) {
		this.appsl = appsl;
	}
	
	
}
